Subject: Re: [MEXT] WGLC for draft-ietf-mext-nemo-pd-01.txt

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 4 Nov 2008 15:19:20 -0800 (PST)

Hi Marcelo,
  I am forwarding this part from Pascal's email he sent on June 13, 2008 basically suggesting that a simpler solutions (on the MR) needs to be considered:

Once the DHCP based solution is advanced enough, I hope we consider
deployements that require a different or simpler solution, and at that
time, we might want to couple your work on the back end with http://tools.ietf.org/id/draft-ietf-nemo-prefix-delegation-02.txt. That would make a lot of sense to me.

Regards,

Behcet

________________________________
From: Vijay Devarapalli <[email-masked]>
To: marcelo bagnulo braun <[email-masked]>; mext <[email-masked]>; Julien Laganier <[email-masked]>; Ralph Droms <[email-masked]>
Sent: Tuesday, November 4, 2008 1:03:23 PM
Subject: Re: [MEXT] WGLC for draft-ietf-mext-nemo-pd-01.txt

Hi Marcelo,

We should remove the extensions to DHAAD from this document. IMO, it's a
bad idea to keep extending DHAAD every time we add an extension to
MIPv6.

We could extend DNS-based HA lookup for discovering a home agent that is
capable of NEMO prefix delegation. But I think this is also unnecessary.
The mobile router can always try the next home agent in the list of the
home agents if the first one does not respond to DHCPv6 messages. If
none of the home agents are capable of prefix delegation, then there is
nothing the mobile router can do about it, maybe use some static mobile
network prefixes. 

We had a discussion at the last IETF and on the mailing list before on
this, but there was no conclusion.

Vijay

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of marcelo bagnulo braun
> Sent: Tuesday, November 04, 2008 4:02 AM
> To: mext; Julien Laganier; Ralph Droms
> Subject: [MEXT] WGLC for draft-ietf-mext-nemo-pd-01.txt
> 
> Hi,
> 
> We now start the WGLC for:
> 
> DHCPv6 Prefix Delegation for NEMO
> draft-ietf-mext-nemo-pd-01.txt
> 
> http://www.ietf.org/internet-drafts/draft-ietf-mext-nemo-pd-01.txt
> 
> 
> Please send comments about the draft till the November 19.
> 
> Regards, Julien and marcelo
> 
> 
> _______________________________________________
> MEXT mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mext
> 
_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext